Bug 1030450 - [abrt] firefox-17.0.9-1.el6_4: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-17.0.9-1.el6_4: Process /usr/lib64/firefox/firefox was killed ...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.5
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Red Hat Gecko Maintainer
Desktop QE
abrt_hash:7f2cae08183a552d21710137eb1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 08:26 EST by David Jaša
Modified: 2013-12-10 09:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 09:50:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (88.32 KB, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: var_log_messages (160 bytes, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: open_fds (3.60 KB, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: environ (2.11 KB, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: dso_list (17.28 KB, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: sosreport.tar.xz (3.48 MB, application/octet-stream)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: last_occurrence (10 bytes, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: backtrace (154.28 KB, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details
File: cgroup (88 bytes, text/plain)
2013-11-14 08:26 EST, David Jaša
no flags Details

  None (edit)
Description David Jaša 2013-11-14 08:26:10 EST
Description of problem:
firefox crashed when browsing through RHEV admin portal (switching its main tabs)

Version-Release number of selected component:
firefox-17.0.9-1.el6_4

Additional info:
libreport version: 2.0.9
abrt_version:   2.0.8
backtrace_rating: 3
cmdline:        /usr/lib64/firefox/firefox
crash_function: nsProfileLock::FatalSignalHandler
kernel:         2.6.32-420.el6.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 nsProfileLock::FatalSignalHandler at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/objdir/toolkit/profile/nsProfileLock.cpp
: #3 operator-> at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/gc/Barrier.h
: #4 hasSingletonType at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/vm/ObjectImpl.h
: #5 ObjectType at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/jsinferinlines.h
: #6 js::mjit::Compiler::jsop_getprop_dispatch at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/methodjit/Compiler.cpp
: #7 js::mjit::Compiler::jsop_getprop at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/methodjit/Compiler.cpp
: #8 js::mjit::Compiler::generateMethod at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/methodjit/Compiler.cpp
: #9 js::mjit::Compiler::performCompilation at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/methodjit/Compiler.cpp
: #10 js::mjit::Compiler::compile at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/methodjit/Compiler.cpp
: #11 js::mjit::CanMethodJIT at /usr/src/debug/xulrunner-17.0.9/mozilla-esr17/js/src/methodjit/Compiler.cpp
Comment 1 David Jaša 2013-11-14 08:26:14 EST
Created attachment 823947 [details]
File: maps
Comment 2 David Jaša 2013-11-14 08:26:18 EST
Created attachment 823948 [details]
File: var_log_messages
Comment 3 David Jaša 2013-11-14 08:26:21 EST
Created attachment 823949 [details]
File: open_fds
Comment 4 David Jaša 2013-11-14 08:26:24 EST
Created attachment 823950 [details]
File: environ
Comment 5 David Jaša 2013-11-14 08:26:27 EST
Created attachment 823951 [details]
File: dso_list
Comment 6 David Jaša 2013-11-14 08:26:45 EST
Created attachment 823952 [details]
File: sosreport.tar.xz
Comment 7 David Jaša 2013-11-14 08:26:48 EST
Created attachment 823953 [details]
File: limits
Comment 8 David Jaša 2013-11-14 08:26:51 EST
Created attachment 823954 [details]
File: last_occurrence
Comment 9 David Jaša 2013-11-14 08:26:54 EST
Created attachment 823955 [details]
File: backtrace
Comment 10 David Jaša 2013-11-14 08:26:57 EST
Created attachment 823956 [details]
File: cgroup
Comment 12 Tomas Pelka 2013-11-14 08:34:34 EST
David could you please try on latest ff 17.0.10 which was released more than week ago.

Thanks
Tom
Comment 13 David Jaša 2013-11-14 09:17:51 EST
This is the first time I got such crash and I use the sites heavily so I'll update but it's unlikely to reproduce the crash again.
Comment 14 RHEL Product and Program Management 2013-11-17 09:45:12 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 15 Martin Stransky 2013-12-10 09:50:13 EST
Okay, please open if you see it again.

Note You need to log in before you can comment on or make changes to this bug.